strong{font-family: 'dinbold'; font-weight: normal;}

.arrows{font-family:helvetica; color:white;}

/* --------------------------------------
					    GLOBAL HELPERS
 -------------------------------------- */
br.pad{
	line-height: 35px;
}
p.pad{
	padding-bottom:10px;
}
.bold{
	font-family: 'dinbold';
}
.semibold{
	font-weight:600;
}
.orange{color:#56809B;}

p.highlight, span.highlight{
	color:#56809B;
	font-size:20px;
}
a.highlight{
	font-size:20px;
	border-bottom:solid 1px #56809B;
	display:block;
	padding-bottom:7px;
	margin-bottom:7px;
	margin-top:-5px;
}
a.highlight + .highlight{
	margin-top:0px;
}
.highlight figure{
	border:solid 1px #56809B;
}
tr.highlight{
	background:#eeeeee;
}
tr.divide, table.divide tr{
	border-bottom:solid 1px #56809B;
}
tr.divideThick{
	border-bottom:solid 3px #56809B !important;
}
table.highlight tbody tr:nth-child(even){
	background:#eeeeee;
}
.box div div.pad{
	padding-right:3%;
}
.box div + div div.pad{
	padding-left:3%;
	padding-right:0;
}
.small{
	font-size: 70%;
}

figure{
	overflow:hidden;
	height:100%;
}
.overflow{
	overflow:hidden;
}
section.pad > div + div > div{
	padding-left:2.5%;
	padding-right:2.5%;
}
section.pad.vDivide > div + div > div{
	border-left:solid 1px #56809B;
}
section.pad > div > div {
	padding-left: 2.5%;
	padding-right:2.5%;
}
.bullet{
	font-size:52px;
	font-weight:bold;
	color:#56809B;
	text-align:center;
	margin-top: -7px;
}
.left{
	text-align:left !important;
}
.green{
	color:#56809B !important;
}
.blue{
	color:#6d6e71 !important;
}
hr{
	margin-top:10px;
	border-color:#56809B;
}
.embos{
	padding:25px;
}
aside.flashmsg{
	margin-left: -15px;
	margin-right: -15px;
text-align: center;
}

/* --------------------------------------
					  CONTENT CONTAINER
 -------------------------------------- */
article.intro p{font-size:22px;}

#content{
	color:#6d6e71;
	font-size: 14px;
	overflow:hidden;
}
#content p{
	margin:10px 0;
}
#content a{
	color:inherit;
	text-decoration: none;
}
#content a:hover{
	color:#56809B;
}
#content h1{
	text-align:center;
	font-size:38px;
	color:#6d6e71;
	padding:20px 0;
	border-top:solid 6px #56809B;
}

#content h2{
	text-align:center;
	font-size:20px;
	color:#56809B;
	padding:11px 0;
	border-top:solid 1px #56809B;
	border-bottom:solid 1px #56809B;
	margin-bottom: 25px
}
#content h3{
	padding:15px 0;
	border-top:solid 8px #56809B;
	border-bottom:solid 1px #56809B;
	font-size:21px;
	margin-bottom:10px;
	text-align:center;
	color:#56809B;
}
#content h4{
	color:#56809B;
	font-weight:700;
	font-size:16px;
	padding:10px 0;
	border-top:solid 1px #56809B;
	border-bottom:solid 1px #56809B;
}
#content h5{
	font-weight:700;
	font-szie:16px;
	padding:10px 0;
}
#content p.intro, #content article.intro{
	text-align:center;
	font-size: 30px;
	border-top:solid 8px #56809B;
	border-bottom:solid 1px #56809B;
	padding:0 30px; 
}

#content .download-memorandum{
	background:#ecedee;
	width:100%;
	display:block;
	text-align: center;
	font-size:20px;
	line-height:64px;
	border-bottom: solid 1px #56809B;
	margin-bottom:45px;
	font-family: 'dinbold';
}
#content p.intro{
	padding:20px;
}
#content p.intro.small, #content article.intro.small{
	font-size: 18px;
}

#content p.eyeCatcher{
	color:#56809B;
	text-align:center;
	font-size:19px;
	margin:15px 0;
}
#content p.eyeCatcher a, #content h4 a{
	color:#6d6e71;
	text-decoration: none;
}
#content h5 a{
	color:#56809B;
}
#content h5 span{
	font-size:130%;
}
#opportunity #content .box, #infrastructure #content .box{
	margin:35px 0;
}
.box{
	overflow:hidden;
	position:relative;
}
#content table{
	width:100%;
	border-collapse: collapse;
}
#content table thead td{
	color:#56809B;
	padding-top:0;
	vertical-align: bottom;
}
#content table td{
	padding:4px 3px;
}
#content aside{
	background:#ecedee;
	color:#444f5a;
	padding:10px 25px;
	font-size:20px;
	font-weight: 400;
	border-top:solid 1px #56809B;
	border-bottom:solid 1px #56809B;
	text-align:center;
}




/* --------------------------------------
					  ADMIN
 -------------------------------------- */


#admin_controller form{

}

#admin_controller form a{
	float:right;
	margin-right:25px;
}
#admin_controller .search input{
	font-size:16px;
	border:solid 1px #56809B;
	padding: 2px 10px;
	width:50%;
	margin-bottom: 1px;
}
#admin_controller .search button{
	border:none;
	background:#56809B;
	color:white;
	padding:5px;

	outline: none;
	padding: 4px;
	margin-left: -3px;
	margin-top: 0px;
	padding-bottom: 5px;
}

.admin.form{
	margin-left:auto;
	margin-right:auto;
}
#paginate{
margin:20px 0;
	padding:0px;
}
#paginate li{
	list-style:none;
	float:left;

}
#paginate li a{
	background:#56809B;
	color:white;
	padding:3px 5px;
	font-size:12px;
}
#paginate li span{
	color:white;
}
#admin_controller button{
	border:none;
	background:#56809B;
	color:white;
	padding:5px;
}
#admin_controller button:hover{
	background:#CFD232;
}
/* --------------------------------------
					  FORM DATA
 -------------------------------------- */
.form label{
	font-size:14px !important;
	margin-bottom:0px;
}

.form input[type='checkbox']{
	border:solid 1px #56809B;
	background:none;
	margin-right:5px;
	margin-bottom: 2px;
}

.form input[type=checkbox] {
	 position: absolute; 
	 overflow: hidden; 
	 clip: rect(0 0 0 0); 
	 height:1px; 
	 width:1px; 
	 margin:-1px; 
	 padding:0;
	 border:0;
 }

 .form input[type=checkbox] + label {
	 padding-left:20px;
	 height:15px; 
	 display:inline-block;
	 line-height:15px;
	 background-repeat:no-repeat;
	 background-position: 0 0;
	 font-size:15px;
	 vertical-align:middle;
	 cursor:pointer;
	 font-size: 14px !important;
 }
 .form input[type=checkbox] + label + label {
 	 display:inline;
 }
 .form input[type=checkbox]:checked + label {
 	background-position: 0 -15px;
 }

 .form input[type=checkbox] + label{
 	background-image:url(http://www.csscheckbox.com/checkboxes/lite-green-check.png);
 }



.form input[type='checkbox'] + label{
	display:inline;
}
.form textarea{

}

.form input + span, .form textarea + span, .form label + span{
	font-size:12px;
	color:#56809B;
	display:none;
}
.form .validation input + span, .form .validation textarea + span, .form .validation label + span{
	display:block;
}
.form .validation input, .form .validation textarea{
	background:#F1E2D1;
}

.form .btn{
	border:none;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	background:#56809B;
	font-size:14px;
	color:white;
	font-weight:bold;
	padding:5px 15px;
	text-transform: uppercase;
}

/* --------------------------------------
					 MOBILE SPECIFIC
 -------------------------------------- */
@media only screen and ( min-width: 800px ) {
	header{
		position: fixed;
		z-index:100000;
		left: 0px;
		right: 0px;
		top:0px;
	}
	#navFiller{
		height: 58px;
	}
}
@media only screen and ( min-width: 1000px ) and ( max-width: 1170px ) {
	nav ul{
		font-size: 12px;
	}

	nav ul li{
		padding: 0 6px;
	}

	#gallery #media, #gallery #mediaArea, #gallery #media li.active, #galleryImages li.active{
		height:650px;
	}
	#gallery #controls > ul{
		top: 92.5%;
	}
	#gallery .thumbNav h4{
		font-size:16px;
	}

}

 @media only screen and ( min-width: 800px ) and ( max-width: 1000px ) {
	nav ul{
		font-size: 11px;
	}
	nav ul li{
		padding: 0 3px;
	}
	#gallery #media, #gallery #mediaArea, #gallery #media li.active, #galleryImages li.active{
		height:380px;
	}
	#gallery #controls > ul{
		top: 57.5%;
	}
	aside a{
		font-size: 16px;
	}
}


@media only screen and ( max-width: 800px ) {
	#gallery #media, #gallery #mediaArea, #gallery #media li.active, #galleryImages li.active{
		height:250px;
	}
	#gallery #pagination{
		display:none;
	}
	#gallery nav#controls{
		display:block;
	}
	#gallery #controls > ul{
		display:none;
	}
	#gallery #controls > div{
		top: 70%;
		font-family:arial;
	}
	.wrapper{
		padding: 0 2%;
		width: 96%;
	}

	nav{
		display:none;
	}

	hr{
		margin-bottom: 35px;
	}

	header .bayleysLogo{
		width: 140px;
	}
	header #logo{
		height: auto;
		width:100px;
	}
	
	nav#mobile{
		display:block;
		height: auto;
		background:none;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
		height: 0px;
	}
	nav#mobile, #toggle-bar{
		display:block;
	}

	nav#mobile ul{
		border-top:solid 3px #56809B;
		border-bottom:solid 3px #56809B;
		background: #ecedee; 
		width: 100%;
		
		overflow:hidden;

	}
	nav#mobile .wrapper{
		padding-left:0;
		padding-right:0;
	}
	nav#mobile.open{
		height: 270px;
	}

	nav#mobile ul li{
		float:none;
		border-bottom:solid 1px #56809B;
		padding:0px;
	}

	nav#mobile ul li + li{
		border-top:1px white solid;
	}

	nav#mobile ul a{
		padding: 6px 0;
	}

	nav#mobile nav{
		display:block;
		height:auto;
	}
	nav#mobile nav ul{
		margin-top:0;
		border-top:none;
		border-bottom:none;
		background:#56809B;
		color:white;
		width: 100% !important;
	}
	nav#mobile nav ul a{
		color:white;
	}
	nav#mobile nav ul a.active{
		color:white;
	}

	

	nav#mobile ul a.active{
		color:#56809B;
		border-bottom:none;
	}
	#toggle-bar{
		position:absolute;
		width:100%;
		display:block;
	}
	#toggle-bar .mtoggle{
		float: right;
		display:block;
		height: 6px;
		width: 34px;
		margin: 20px;
		border-top: 18px double #4f4f4f;
		border-bottom: 6px solid #56809B;
		font-size: 0;
	}
	#static .banner ul{
		height:100%;
	}

	.banner{
		min-height:140px;
		background-size: 1200px;
	}

	.banner > div{
		margin-top: 30px;
	}
	.banner h1{
		font-size:25px;
	}
	#static .banner ul img{
	width:140%;
	height:auto;
}

	#static .banner{
		background-size: 800px;
		height: 280px;
	}
	#static .intro{
		margin-top: 10px !important;
		padding:0 10%;
		width: 80% !important;
		font-size:14px;
	}
	#static .banner h1, #static .banner h2{
		font-size:20px !important;
	}
	#static .thumbNav article.title{
		display:block;
	}
	#static .thumbNav article.rollover{
		height:100%;
		width: 100%;
	}
	#static .thumbNav li:hover article.rollover{
		padding:auto;
		height:100%;
	}
	#static .thumbNav p{
		padding:0 5%;
	}
	#opportunity #listingView li{
		float:none;
		width:100%;
	}

	#opportunity #listingView p{
		font-size:12px;
	}

	#opportunity #listingView article ul{
		height:100px;
	}
	#opportunity aside a{
		margin-left:0px !important;
		display:block;
		font-size:12px;
	}
	.thumbNav li:hover article.rollover{
		padding:0;
	}

	#content{
		font-size:14px;
	}

	#content h1{
		font-size:18px;
	}
	#content h2{
		font-size: 14px;
	}
	#content h3{
		font-size: 18px;
		text-align:center;
	}

	#static #content p.intro, #content p.intro{
		font-size:14px;
	}
	article.intro p{
		font-size:20px;
	}
	.box div div.pad, .summary, #opportunity .pad.summary, section.pad > div > div, .vDivide{
		padding-right:0 !important;
		padding-left:0 !important;
		margin-right:0 !important;
		margin-left:0 !important;
		border-left:none !important;
	}

	#content aside{
		font-size: 14px;
	}

	.thumbNav li{
		width: 40% !important;
		margin: 12px 0% !important;
		margin-left: 6% !important;
		/*height: 130px !important;*/
		width:100% !important;
		height:auto;
		padding-left:0;
		padding-right:0;
		margin-left: 0px !important;
	}
	.thumbNav li ul{
		display:none;
	}
	#gallery .thumbNav li{
		height: 170px !important;
		background: #ecedee;
		border-top:solid 4px #56809B;
		height: 100%;
	}
	#gallery .thumbNav article{
		padding:4px 0px;
	}

	.thumbNav figure{
		/*height: 130px;
		float:left;
		width: 35%;*/
	}

	.thumbNav figure img{
		width:auto;
		height:100%;
	}

	#gallery .thumbNav figure img{
		width:100%;
		height:auto;
		bottom:0;
		top:auto;
		
	}
	.thumbNav h4{
		margin-bottom:0 !important;
		padding-bottom: 2px;
	}

	.thumbNav h4{
		font-size: 30px !important;
	}

	.thumbNav article{
		font-size: 20px !important;
		float:right;
		width:100%%;
		padding: 0px 2.5%;
		text-align:center;
	}


	#opportunity .vDivide .col-sm-2{
		float: left;
		width: 15%;
	}

	#opportunity .vDivide .col-sm-10{
		float:left;
		width: 80%;
	}
	#brand .box br.pad{
		line-height: 0;
	}
	#process .pad.highlight{
		margin-left:0;
		margin-right:0;
	}
	#process .highlight .col-sm-4{
		float:left;
		width:50%;
		margin-bottom:40px;
	}

	.embos{
		display:none;
	}

	.highlight figure{
		border:none;
	}

	
}
